﻿img {
  max-width:100%
}

*:focus {
    outline: 1px dashed #b2d9f2;
}

/*rss*/

#editor .big_main {font-size: 23px;padding-bottom: 20px;position: relative;margin-left: 12px;}
#editor .info_list {padding-top: 20px;}
#editor .info_list a {display: inline-block;padding: 10px 40px;border: 1px solid #b3b3b3;color: #000;margin-right: 10px;}
#editor .info_list a:hover{color: #fff;background: #333333;}
.mobile_b{background:#fff;padding-top: 40px;}





/*網站導覽start*/

.site_map {
  margin:0;
  padding:0;
}
.site_map li {
  list-style:none;
}
.site_map_li {
  padding:10px;
  border:1px #c4d4e2 solid;
  background:#;
  padding:0;
  overflow:visible
}
.site_map li a {
  text-decoration:none;
  display:block;
  padding:5px 10px;
  font-weight:bold;
  font-size:16px;
  background:#f6f6f6;
  color:#555;
}
.site_map li a:hover {
  background:#f6f6f6;
  color:#455a75;
}
.site_map ul li a {
  font-weight:normal;
  font-weight:normal;
  font-size:14px;
  background:#ffffff
}
.site_map ul li a ul li {
  font-weight:normal;
  font-weight:normal;
  font-size:18px
}
.site_map li ul {
  border:0;
  background:#fff;
  padding:0;
  margin-left:20px
}
.site_map {
  -webkit-column-width:244px;
  -moz-column-width:244px;
  -o-colum-width:244px;
  -webkit-column-gap:1px;
  -moz-column-gap:1px;
  -o-column-gap:1px;
}
.site_map_li:not(.site-map) {
  border-radius:5px;
  display:inline-block;
  width:93%;
  position:relative;
  margin:5px 5px;
  padding:5px;
  box-shadow:3px 3px 3px 0px  rgba(0,0,0,.2);
  background:#fff;
}
@media (max-width:530px) {
  .site_map {
  width:100%;
}
.site_map_li {
  width:100%;
  margin:auto;
  float:none
}
}/*網站導覽end*/

/*全站搜尋start*/

.input-group {
  position:relative;
  display:table;
  border-collapse:separate;
}
.search-block-v2 {
  background:#fff;
  padding:20px 0;
  border-bottom:1px #f4f4f4 solid;
  margin-bottom:40px
}
.search-block-v2 a {
  color:#455a75;
}
.search-block-v2 a:hover {
  color:#455a75;
  text-decoration:underline;
}
.search-block-v2 .container {
  padding-right:0px;
  padding-left:0px;
  margin-right:auto;
  margin-left:auto;
  width:80%;
}
.search-block-v2 .searchall-div {
  width:70%;
  margin:0 auto;
}
.searchall-div .form-control {
  height:40px;
}
.searchall-div .input-group-btn {
  width:1%;
}
.input-group-btn,.input-group .form-control {
  display:table-cell;
}
.search-radio {
  line-height:24px;
  padding-top:10px;
}
.clients-page p {
  overflow:hidden;
  height:60px
}
.clients-page {
  margin-top:10px;
  margin-bottom:0px;
  border-bottom:solid 1px #eee;
  position:relative;
  line-height:1.8;
}
.clients-page ul {
  margin-bottom:10px;
}
.clients-page li {
  margin:0 5px 3px 0;
}
.clients-page h3 {
  margin-top:0;
  font-size:18px;
}
.clients-page img {
  padding:4px;
  margin:5px 0;
  border:solid 1px #eee;
  background:#fafafa;
}
.clients-page p {
  margin-bottom:30px;
}
.clients-page:hover img {
  border-color:#bbb;
}
.clients-page a {
  display:block;
  padding:5px 10px;
  color:#555;
}
.clients-page a:hover {
  text-decoration:none;
  color:#0e3364;
  background:#f6f6f6;
  border:0px #000 solid;
}
@media (max-width:992px) {
  .clients-page {
  text-align:center;
}
.clients-page img {
  margin:0 auto 30px;
}
}/*全站搜尋end*/

/*RSS start*/

.rss-ul {
  padding:0;
  margin:10px 0px 0 -20px;
  font-size:16px;
}
.rss-ul li {
  list-style:none;
  line-height:30px;
    width: 25%;float: left;margin: 20px;
}
.rss-ul li a {
  text-decoration:none
}
.rss-a {
  box-shadow:3px 3px 3px 0px  rgba(0,0,0,.2);
  border:1px #ddd solid;
  padding:10px;
  margin:0 10px;
  width:100%;
  display:block;
  line-height:24px;
  margin-top:10px;
  color: #000;
}
.rss-a:hover {
  background:#f8f8f8;
  color:#455a75;
}
/*RSS end*/



/*跳到主要內容區塊*/
.a-only-focusable {background:#fff; color: #000;float: left;z-index: 9;position: absolute;padding: 0;margin: -0.063rem;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;width: 0.063rem;height: 0.063rem;}
.a-only-focusable:active, .a-only-focusable:focus {width: auto;height: auto;margin: 0;overflow: visible;clip: auto;}

#page .active{background-color: #ffc63e; color: #FFF;}
.btn-u {
    margin: 10px;
    display: inline-block;
    width: 100px;
    border: none;
    background: #abe1fa;
    font-size: 14px;
    color: #FFF;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    transition: all .3s;
}
.form-control {
    display: inline-block;
    width: 100%;
    border: 1px solid #cbc9c5;
    height: 34px;
    padding: 10px;
    box-shadow: 0 0 3px #e8e6de;
    box-sizing: border-box;
}

/*列印*/
#print_content #main-title {
    display: inline-block;
    margin-bottom: 30px;
    padding-bottom: 15px;
    border-bottom: 5px solid #ffc63e;
    font-family: "Times New Roman";
    font-size: 40px;
    color: #0e3364;
    line-height: 50px;
    letter-spacing: .4px;
    font-weight: bold;
margin-top: 20px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.popup-con {
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
    height: 100%;
    /* margin-left: -225px; */
    /* padding: 10px; */
    background: #0000005e;
    box-sizing: border-box;
    z-index: 103;
}


.popup-con .close {
    position: absolute;
    right: -19px;
    top: -19px;
    display: block;
    width: 37px;
    height: 37px;
    background: url(../images/close.png) center center no-repeat;
    border-radius: 50%;
    text-indent: -9999px;
    cursor: pointer;
    transition: all .3s;
    -webkit-transition: all .3s;
    z-index: 1;
    top: 20px;
    right: 30px;
}
.popup-con .wrap1 {
    width: 470px;
    height: 80%;
    margin-left: -225px;
    left: 50%;
    position: absolute;
    top: 10%;
    padding: 10px;
    box-sizing: border-box;
}
#send .send_wrap {
    background: #fff;
    padding: 20px;
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
}
#send h1 {
    font-size: 20px;
    margin: 0 0 20px 0;
}